<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.conversion" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{ConversionService.java[ConversionService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataExceptionMessages.java[DataExceptionMessages" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataExceptionCodes.java[DataExceptionCodes" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataException.java[DataException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataSource.java[DataSource" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataProperties.java[DataProperties" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{SimpleData.java[SimpleData" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataArguments.java[DataArguments" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{DataHandler.java[DataHandler" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.conversion/src&lt;com.openexchange.conversion{Data.java[Data" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
